@charset "UTF-8";


/* header_leaf
----------------------------------------*/
.header_leaf{
  background:url(./bg-main-leaf.jpg) no-repeat center;
  background-size: cover;
  padding: 0 5%;
}
.header_leaf > .inner{
  max-width: 1000px;
  padding: 1.25em 0;
  margin: 0 auto 1.25em;
}
.header_leaf-title{
  max-width: 400px;
}
.header_leaf-btn-back{
  position: fixed;
  top: 180px;
  left: 0;
  width: 40px;
  z-index: 100;
}

@media screen and (max-width: 767px){
  .header_leaf-btn-back{
    top: 150px;
    width: 25px;
  } 
}


/* contents
----------------------------------------*/
.contents{
  padding: 0 5%;
}

/* btn_back
----------------------------------------*/
.btn_back{
  max-width: 300px;
  margin: 4em auto 0;
}
.btn_back a{
  display: block;
  padding: 1em;
  background: #0068b7;
  color: #fff;
  font-feature-settings: "pals";
  font-size: 2.0rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-align: center;
  text-decoration: none;
  transition: 0.5s;
}
.btn_back a:hover{
  opacity: 0.7;
}
.btn_back span{
  display: inline-block;
  position: relative;
  padding-left: 30px;
}
.btn_back span::before{
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 18px;
  background: url(icon-back.png) no-repeat center;
  background-size: 100%;
  content: "";
}

@media screen and (max-width: 767px){
  .btn_back{
    width: 80%;
    margin: 2.5em auto 0;
  }
  .btn_back a{
    font-size: 1.8rem;
  }
  .btn_back span{
    padding-left: 25px;
  }
  .btn_back span::before{
    width: 16px;
    height: 16px;
  }
}